  /*****************RELATRIX CORPORATION [EUI] Cascading Stylesheet****************/
  /*****************copyright - Relatrix Corporation 2014**************************/
  /******************for use with Relatrix Online Contact Center Only**************/

body{background:url('../../../includes/images/bg.jpg') repeat scroll 0% 0% #EFEFEF;}

/*Top Banner*/
  .BANNER
  {
   background: none repeat scroll 0% 0% #000000;
  }

/*Navigation Menu*/

  /* color of bar in 3-bar button */
  .H_LINE{background-color: #fff;}

  /* Background color of menu and 3-bar button */
  .TOP_NAVIGATION_COLOR {background-color: #000000; color: #fff;}

  /* font-size and color of link*/
  .TOP_NAVIGATION_STYLE a {font-family: Arial, Helvetica, sans-serif; font-size: 14px;}

  /* color of link on hover*/
  .TOP_NAVIGATION_STYLE a:hover {background-color: #36c6d3; color: #fff;}

 /*Buttons*/

.btn_page_level  {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  background: #4d728a;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
}

.btn_page_level:hover {
  background: #328bc2;
  text-decoration: none;
}

 .btn_color:hover 
  {
	font-weight: normal;
	text-decoration:underline;
	color:#3739ff;
	padding: 4px 14.5px;
  }

  /*Page Paragraph*/
  P{
    font-family:Arial !important;
    font-size:14px !important;
  }


  /*Page Title Background color*/
  .PAGE_TITLE
  {
    background-color: #8b8b7e;
  }

  /*Page Title text*/
  .PAGE_TITLE_TEXT
  {
    font-family: "Verdana";
    font-size: 18px;
    color: #ffffff;
  }

  /*Page Section*/
  .SECTION_TITLE
  {
    font-family: Verdana;
    font-size: 14px;
    color: #000000;
    background-color: #D3D3D3;
  }

  /*Footer*/
  .FOOTER
  {
    background: none repeat scroll 0% 0% #000000;
  }


  /*Footer label*/

  .FOOTER span
  {
    font-family: Arial;
    font-size: 14px;
    color: #D3D3D3;
  }

  /* Footer interface list drop down menu */
  .futrofr select {
background: #FFFFFF;
width: 100%;
font-family: Verdana;
font-size: 14px;
border: 0;
height: 35px;
line-height: 20px;
color: #000000;
border: 1px solid #7a6962;
}
  /**************************************************/
  /*****************MY Account Section****************/
  /**************************************************/

  /*Unsubscribe block*/

  .UNSUBSCRIBE_BLOCK
  {
    background-color:#8b8b7e;
    color:#000;
    padding:5px;
    font-family: Arial;
  }


  /*Page Title Background color*/

  .PAGE_TITLE.MYACCOUNT
  {
    background-color:#8b8b7e;
  }

  /*Page Title text*/

  .PAGE_TITLE_TEXT.MYACCOUNT
  {
    font-family: Verdana;
    font-size: 18px;
    color: #FFFFFF;
  }

  /*Page Section*/

  .SECTION_TITLE.MYACCOUNT
  {
    font-family: Verdana;
    font-size: 14px;
    color: #000;
    background-color: #8b8b7e;
  }

/* Signup blocks for users, volunteers, partners*/
/******** Displayed below login block************/

/* New User Signup */
.login-rytnew 
  {
	width: 100%;
	float: left;
	border: 1px solid;
	border-color: #48372f;
	background-color: #99cc66;
	margin-top: 10px;
	padding: 3px 0px 3px 0px;
	font-family: Verdana;
	font-size: 14px;
	color: #666666;
	}

/* New Volunteer Signup */
.login-rytnew1 
  {
	visibility: hidden;
	width: 100%;
	float: left;
	border: 1px solid;
	border-color: #48372f;
	background-color: #3cb371;
	margin-top: 10px;
	padding: 3px 0px 3px 0px;
	font-family: Verdana;
	font-size: 14px;
	color: #666666;
	}

/* New Partner-Profile Manager Signup */

.login-rytnew2 
  {
	visibility: hidden;
	width: 100%;
	float: left;
	border: 1px solid;
	border-color: #48372f;
	background-color: #cccc66;
	margin-top: 10px;
	padding: 3px 0px 3px 0px;
	font-family: Verdana;
	font-size: 14px;
	color: #666666;
	}

/* New Partner-Employee Signup */

.login-rytnew3 
  {
	visibility: hidden;
	width: 100%;
	float: left;
	border: 1px solid;
	border-color: #48372f;
	background-color: #cc9966;
	margin-top: 10px;
	padding: 3px 0px 3px 0px;
	font-family: Verdana;
	font-size: 14px;
	color: #666666;
	}
/* New EZPartner-Staff Signup */
.login-rytnew4 
  {
	visibility: hidden;
	width: 100%;
	float: left;
	border: 1px solid;
	border-color: #48372f;
	background-color: #66cc9a;
	margin-top: 10px;
	padding: 3px 0px 3px 0px;
	font-family: Verdana;
	font-size: 12px;
	color: #666666;
	}

/* Set visibality of school section in volunteer registration page*/
.VOLUNTEER-SCHOOL-SECTION { display:table-row; }


/**********************************************************************************************
********************************** Survey Page[Take_survey.aspx] ********************************
***********************************************************************************************/
P.svy_take_instruction
{
  font-family:Lato !important;
  font-size:16px !important;
}

.svy_take_separator
{
  height: 35px;
  width: 100%;
  font-size:16px;
}

.svy_take_validation
{
  font-weight: bold;
  color: red;
  height: 19px;
  padding-bottom: 15px;
  font-size:16px;
  font-family:Lato;
}

.svy_take_nomore
{
  width: 100%;
  height: 45px;
  text-align: center;
  font-size:16px;
  font-family:Lato;
}

.svy_take_line
{
  border-bottom: 1px solid;
  margin-bottom: 40px;
  font-size:16px;
}

.svy_take_quest_title
{
  background-color: #F6F6F6;
  padding-left: 10px;
  padding-top: 10px;
  font-size:16px;
  padding-bottom: 10px;
  vertical-align: middle;
  font-family:Lato;
}

.svy_take_questions
{
  margin-left: 5px;
  margin-top: 20px;
  margin-bottom: 20px;
  vertical-align: top;
  font-size:16px;
}
.svy_take_questions label{padding-left:5px;font-size:16px;font-family:Lato;}

 .svy_take_questions_radiobutton 
  {
    margin-left: 35px;
    margin-top: 20px;
    margin-bottom: 20px;
    vertical-align: top;
    width:10px !important;
    transform: scale(1.25, 1.25);
    font-size:16px;
   }


.svy_take_questions_radiobutton label{ padding-right: 20px;
  float: left;
  text-align: center;
  font-size:16px;
  font-family:Lato;
}


.svy_take_explanation
{
  padding-left: 10px;
  vertical-align: top;
  margin-bottom: 15px;
  font-size:16px;
  font-family:Lato;
}
